<h1>TOP 20</h1>
<app-carrouselpeli [arrayNuevasPelis]="nuevasPeliculas" (pelisId)="iraPeli($event)"></app-carrouselpeli>
<h1>PELIS ACCIÓN</h1>
<app-carrouselpeli [arrayNuevasPelis]="nuevasPeliculasAccion" (pelisId)="iraPeli($event)"></app-carrouselpeli>
<!-- <p>{{nuevasPeliculas | json}}</p> -->
